﻿body {
	text-align: center;
	background-color: #FFFFFF;
	min-width: 772px;
    margin: 0px;
    padding: 0px
}
div {
    margin: 0px;
	text-align: left;
}
#wrapper {
	position: relative;
	background-color: #9085B7;
    margin: 0px auto;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
	width: 772px;
	text-align: left;
	vertical-align: top
}
div.title {
	position: relative;
	background: #9085B7;
    margin: 0px;
	width: 772px;
	height: 88px;
	top: 0px;
	left: 0px;
	text-align: left;
	vertical-align: top
}
div.logo {
	position: relative;
	background: #9085B7;
    margin: 0px;
	width: 159px;
	height: 52px;
	top: 18px;
	left: 17px;
}
div.menu {
	position: relative;
	background: #E8E5F3;
    margin: 0px;
	width: 772px;
	height: 31px;
	top: 0px;
	left: 0px;
	text-align: left;
	vertical-align: top
}
div.divider {
	position: relative;
	background: #9085B7;
    margin: 0px;
	width: 772px;
	height: 1 px;
	top: 0px;
	left: 0px;
}
div.contents {
	position: relative;
	background-color: White;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	width: 772px;
	text-align: left;
	vertical-align: top
}
div.footer {
	position: relative;
	background: #9085B7;
	font-size: 8px;
	color: #9085B7;
    margin: 0px;
	text-align: center;
	width: 772px;
	height: 50px;
	vertical-align: middle
}
div.footertext {
	position: relative;
	background: transparent;
	font-size: 8px;
    margin: 0px;
	text-align: center;
	width: 754px;
	height: 32px;
	top: 16px;
	left: 9px;
	vertical-align: middle
}
.noMargin {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
IMG {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
H1
{
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 14pt;
    font-weight: normal;
    color: #A6B785;
    line-height: 20pt;
    text-align: left;
    margin-left: 44px;
    margin-top: 34px;
    margin-right: 0px;
    margin-bottom: 20px
}
H2
{
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 14pt;
    font-weight: bold;
    color: #A6B785;
    line-height: 16pt;
    text-align: left;
    margin-left: 44px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px
}
H3
{
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 11pt;
    font-weight: normal;
    color: #74805D;
    line-height: 18pt;
    text-align: left;
    margin-left: 44px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 20px
}
H4
{
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    font-weight: bold;
    color: #74805D;
    line-height: 18pt;
    text-align: left;
    margin-left: 44px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px
}
P
{
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    font-weight: normal;
    color: #74805D;
    line-height: 16pt;
    text-align: left;
    margin-left: 44px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
	vertical-align: top
}
P.nospace
{
	line-height: normal;
	margin: 0px 0px 0px 44px
}
UL
{
	list-style-type: disc;
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    font-weight: normal;
    color: #74805D;
    line-height: 16pt;
    text-align: left;
    margin-left: 44px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
    text-indent: 4px
}
LI
{
	list-style-type: disc;
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 10pt;
    font-weight: normal;
    color: #74805D;
    line-height: 16pt;
    text-align: left;
    margin-left: 44px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    line-indent: 4px
}
.small
{
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 8pt;
    font-weight: normal;
    color: #74805D;
    line-height: 12pt;
    text-align: left;
    margin-left: 44px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
	vertical-align: top
}
.footer {
    font-size: 10pt;
    color: #FFFFFF;
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
    line-height: 10pt;
	text-align: center;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}
A
{
	COLOR: #74805D;
	text-decoration: underline;
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}
A:active
{
	COLOR: #74805D;
	text-decoration: none;
    font-family:  Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}
A:hover
{
	COLOR: #9085B7;
	text-decoration: none;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}
.footer A
{
	COLOR: #FFFFFF;
	text-decoration: underline;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
}
.footer A:active
{
	COLOR: #FFFFFF;
	text-decoration: underline;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
}
.footer A:hover
{
	COLOR: #D7E7D3;
	text-decoration: none;
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
}

/*--------------------- MENU-------------------- */

div.menuDivider {float: left; width: 1px; height: 31px; background: #ffffff url('../images/divider.gif') no-repeat }
div.menuSide {float: left; width: 9px; height: 31px; background-color: #9085B7;}

ul.menu {padding:0; margin:0; margin-left: 0px; list-style:none; list-style-type: none; text-indent: 0px; position:relative; z-index:500; float:left; background-color: #e8e5f3;}
ul.menu li {list-style-type: none; margin-left: 0px}
ul.menu ul {padding:0; margin:0; list-style:none; list-style-type: none; position:absolute; left:-9999px; top:31px; min-width:150px; background-color: #e8e5f3}
ul.menu a {font-family: Arial, Helvetica, Sans-Serif; font-weight: normal; font-size: 12px; color: #9085b7; font-family:  Verdana, Arial, Helvetica, Sans-Serif; text-decoration:none; }
ul.menu a:hover {color:#ffffff; text-decoration:none;background-color: #bcb6d4}
/*ul.menu li:hover > a {color:#ffffff;}*/

ul.menuL {background: #e8e5f3 url('../images/menuLo.gif') no-repeat;}
ul.menuC {background: #e8e5f3 url('../images/menuCo.gif') no-repeat;}
ul.menuR {background: #e8e5f3 url('../images/menuRo.gif') no-repeat;}

ul.menuL a:hover {background: #e8e5f3 url('../images/menuLu.gif') no-repeat;}
ul.menuC a:hover {background: #e8e5f3 url('../images/menuCu.gif') no-repeat;}
ul.menuR a:hover {background: #e8e5f3 url('../images/menuRu.gif') no-repeat;}

ul.menu li.liTop, ul.menu li.nosub  {text-align: center; width: 150px}

ul.menu li.liTop {float:left;}
/*
ul.menu li.close {position:absolute; right:0; top:0; width:30px; height:31px; z-index:-1;}
ul.menu li.close a {display:block; height:31px; width:30px;}
*/
ul.menu li.nosub a {display:block; width: 140px; height:29px; padding: 2px 5px 0px 5px; line-height:31px; float:left;}
ul.menu li.nosub a b {display:block; width: 150px; height:31px; cursor:pointer; float:left;}
ul.menu li.liTop a.open {display:block; width: 140px; height:29px; padding: 2px 5px 0px 5px; line-height:31px; float:left;}
ul.menu li.liTop a.open b {display:block; cursor:pointer}

ul.menu ul li {text-align: left; min-width: 150px; white-space: nowrap }
ul.menu ul li a {display:block; padding: 4px 10px 4px 10px; min-height:10px;}
ul.menu ul li a:hover {background:#bcb6d4 none;}

ul.menu li.liTop:hover {position:relative; height:31px;}
ul.menu li.liTop:hover ul {left:0;}

/* for IE6 */
ul.menu table {border-collapse:collapse; width:0; height:0; position:absolute; left:0; top:0;}
ul.menu a ul li {float:left; min-width:150px;}
* html ul.menu li.liTop a:hover {direction:ltr; height:31px;}
ul.menu a:hover ul {left:0;}
ul.menu a:hover ul li a {min-width:150px;}
ul.menu a:hover ul li a:hover {height:auto;}

/* ------------------END MENU-------------------- */